addpath('/home/kalina/matlab/silvia');
addpath('/usr/fmri_progs/spm99');
addpath('/home/kalina/matlab/KUL');
addpath('/usr/fmri_progs/matlab_progs/spm99');
addpath('/usr/fmri_progs/matlab_progs/spm99/kalina');
addpath('/home/kalina/matlab/int_ext');
addpath('/home/kalina/matlab/development/ROI');
addpath('/home/kalina/matlab/mb/so');
addpath('/home/kalina/matlab/mb');
addpath('/home/kalina/matlab/RD');
addpath('/home/kalina/matlab/development');
addpath('/home/kalina/matlab');
addpath('/home/kalina/matlab/men_rot');

